{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "E": {
      "item": "acesbs:stable_entropy"
    },
    "I": {
      "item": "minecraft:iron_ingot"
    },
    "S": {
      "item": "minecraft:stonecutter"
    }
  },
  "pattern": [
    "III",
    "SES",
    "III"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:entropic_eviscerator"
  }
}